Skip to main content
GET
/
api
/
v2
/
network
/
reports
/
logs
/
advertisers-postbacks-columns
Get advertiser postback columns
curl --request GET \
  --url 'https://{domain}/api/v2/network/reports/logs/advertisers-postbacks-columns?api-key='
{
  "status": "success",
  "code": 200,
  "name": "OK",
  "message": "<string>",
  "info": {
    "columns-list": [
      {
        "key": "<string>",
        "field": "<string>",
        "group": "<string>",
        "groupSort": 123,
        "parent": "<string>",
        "level": 123,
        "items": [
          {
            "default": 123,
            "key": "<string>",
            "field": "<string>",
            "label": "<string>",
            "reportSort": 123,
            "sort": 123,
            "width": "<string>"
          }
        ]
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Response

Available columns.

status
string
Example:

"success"

code
integer
Example:

200

name
string
Example:

"OK"

message
string
info
object